/* --- Button ---*/
.button{
	display:inline-block;
	box-shadow:5px 5px 2px rgba(0,0,0,0.3)
}
.button:hover{
	background:#fff;
	color:#000;
}
.small{
	padding:10px;
}
.medium{
	padding:15px;
}
.large{
	padding:20px;
}
/* --- Button ---*/

/* ---List Style ---*/
.list-icon{
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  list-style:none;
}
.list-icon li,
.circle-yes li{
	margin:10px 0px;
}
.circle-yes li:before{
	border-radius:100%;
	background:#fff;
	padding:5px;
}
/*--Column --*/

.one_third{
	width:33.33%;
	float:left;
	padding:15px;
}
.two_third{
	width:66.66%;
	float:left;
	padding:15px;
}
.one_half{
	width:50%;
	float:left;
	padding:15px;
}
.one_fourth{
	width:25%;
	float:left;
	padding:15px;
}
.three_fourth{
	width:75%;
	float:left;
	padding:15px;
}
.dropcap{
	float: left; 
	color: #903; 
	font-size: 75px; 
	line-height: 60px; 
	padding-top: 4px; 
	padding-right: 8px; 
	padding-left: 3px;
}
/* --Font Awesome --*/
.fontawesome-icon.large{
	font-size:40px;
}
.fontawesome-icon.medium{
	font-size:30px;
}
.fontawesome-icon.small{
	font-size:20px;
}
i.circle-yes{
	border-radius:100%;
}
/* ---table -- */
.table-1 table,.table-1 td,.table-1 th{
	border:none;
}
.table-2{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.table-2 table,.table-2 td,.table-2 th,.table-2 tr{
	border:1px solid #ccc;
		box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.margin-bt{
	margin-bottom:30px;
}
.revo-container-kode{
	width:100%;
	position:relative;
	float:left;
}